Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# TAO_PortableGroup_Adapter Class Reference

TAO_PortableGroup_Adapter. More...

`#include <PortableGroup_Loader.h>`

## Detailed Description

TAO_PortableGroup_Adapter.

This class acts as a facade for the PortableGroup library to the ORB.

The documentation for this class was generated from the following file:

- PortableGroup_Loader.h